Results 1 to 2 of 2
 0 Attachment(s)    

Thread: MT4 old version message

  1. #1
    Senior Member fxtester's Avatar
    Join Date
    Nov 2008
    Posts
    3,165

    Default MT4 old version message

    If you get the old version error, that means that you try to run an old MT4 build.

    Unfortunately, nowadays the broker won't allow the use of old MT4 terminal and their respective server will stop to function, displaying the "Old version" warning.

  2. #2
    Banned
    Join Date
    Dec 2016
    Posts
    139

    Default

    Yes usually if on mt4 connection status we get message old version hence we need update to new version because not compatible anymore, but now I am hear if metaquotes will stopped development for mt4 and will focus on development for mt5 and if this occur slowly all broker will change using mt5 also as trader follow instruction

Similar Threads

  1. No Message Selected with Opera Mail
    By fxtester in forum General discussion
    Replies: 0
    Last Post: 09-20-2014, 10:14
  2. Message box Function
    By Trint in forum Ideas for expert advisors
    Replies: 3
    Last Post: 07-20-2010, 10:55
  3. Change soundalert and message pop-up window
    By crissfx in forum MQL programming
    Replies: 2
    Last Post: 01-22-2009, 13:54

Tags for this Thread

broker, build, displaying, error, function, mt4, mt4 build, server, stop, terminal, version, war, warning

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •